$vc_notes = \notes \relative a, {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.midiInstrument = "cello"

\clef bass;
\key fis \minor;
\time 2/4;

\partial 8;

r8 |

R2*4 |

fis4. \pp r8 |
cis' r fis, r |

<h fis'> r e, r |
cis4 r |

fis4. \pp r8 |
e r a r |

h4 cis |
fis, \pp r |

R2*3 |

\bar "||";

\repeat volta 2
{
	fis8 \pp r e r |
	dis r e r |

	a r h r |
	e,4 r |

	e'8 r d r |
	cis r d r |

	g, r eis4( |
	)fis8 fis'4( )e!8 |

	dis4( \pp )d |
	h( )ais |

	a!2 ~ |
	a |

	a4( )h |
	his2 \f |

	cis \pp |
	fis,4. r8 |

	R2 |
}
\alternative
{{
	R2*2 |
}
{
	R2 |
}}
R2*3 |

r8 \times 2/3 {a'16( \p h a} )a,4 |
r8 \times 2/3 {a'16( h a} )a,4 |
r8 \times 2/3 {a'16( h a} )a,4 |
r8 \times 2/3 {a'16( h a} )a,4 |

\bar "||";
\key d \major;

\property Staff.midiInstrument = "pizzicato strings"
[fis'16 \pp r d' a] [fis r d' a] |
[fis r d' a] [fis r d' a] |

[g! r cis a] [g r cis a] |
[g r cis a] [g r cis a] |

[fis r d' a] [g r e' a,] |
[fis r d' a] [g r e' a,] |

[fis r d' a] [e \mf r e' h] |
[a r a a,] a r a' a, |

[fis' \pp r d' a] [fis r d' a] |
[fis r d' a] [fis r d' a] |

[g r cis a] [g r cis a] |
[g r e' a,] [g r cis a] |

[fis r d' a] [d, r d' a] |
[d, r d' g,] [d r d' a] |

[g r g d] [g, r g' d] |
g, r h' d, g,8 r |

R2 |
r4 r8.
\property Staff.midiInstrument = "cello"
ais'16 \pp |

h8-. gis-. a!-. a,-. |
d,2 |

\repeat volta 2
{
	d2 \pp ~ |
	d |

	g |
	c, |

	d \mf |
	d4 d' |

	g16-.( \pp )g-. r8 b16-.( )b-. r8 |
	g16-.( )g-. r8 b16-.( )b-. r8 |

	a16-.( )a-. r8 c16-.( )c-. r8 |
	a16-.( )a-. r8 c16-.( )c-. r8 |

	g16-.( )g-. r8 b16-.( )b-. r8 |
	g16-.( )g-. r8 ges16-.( )ges-. r8 |

	f16-.( )f-. r8 f16-.( )f-. r8 |
	f,16-.( )f-. r8 f16-.( )f-. r8 |

	b16-.( \p )b-. r8 b16-.( )b-. r8 |
	b16-.( \pp )b-. r8 des16-.( )des-. r8 |

	b16-.( )b-. r8 des16-.( )des-. r8 |
	c16-.( )c-. r8 es16-.( )es-. r8 |

	c16-.( )c-. r8 es16-.( )es-. r8 |
	b16-.( )b-. r8 des16-.( )des-. r8 |
}
\alternative
{{
	b16-.( )b-. r8 a16-.( )a-. r8 |
	fis16-.( \mf )fis-. r8 g16-.( )g-. r8 |
	
	a16-.( )a-. r8 a16-.( )a-. r8 |
}
{
	ais16-.( )ais-. r8 ais16-.( )ais-. r8 |
	h16-.( )h-. r8 h16-.( )h-. r8 |
	
	cis16-.( )cis-. r8 cis16-.( )cis-. r8 |
}}

\bar "||";
\key fis \minor;

fis,2 \f ~ |
fis ~ |

fis ~ |
fis8 \p r r4 |

\clef tenor;
fis''8.( \mf )gis16 a--( a-- gis-- )fis-- |
eis4( )fis |

dis( )e! |
eis4. r8 |

fis8.( )gis16 a--( a-- gis-- )fis-- |
gis8( )fis e!4 |

d!8( fis4 )eis8 |
fis2 \p ~ |

fis |
a \pp ~ |

a4. r8 |

\bar "||";

\repeat volta 2
{
	fis8.( )gis16 a--( a-- gis-- )fis-- |
	a4 g8( )fis |

	[e( )c' h8.( )fis16] |
	g4. r8 |

	e8.( \p )fis16 g--( g-- fis-- )e-- |
	g4 fis8( )e |

	d( h'4 )ais8 |
	cis4. fis,8 |

	fis8.( \p )gis!16 a--( a-- gis-- )fis-- |
	eis4( )fis |

	dis( )e! |
	eis2 \pp |

	fis8.( )gis16 a--( a-- gis-- )fis-- |
	gis4 \f \times 2/3 {g8( fis )e} |

	d4.( cis16 )h |
	a8( \f )fis4 r8 |

	R2 |
}
\alternative
{{
	R2*2 |
}
{
	R2*4 |
}}

\bar "||";
\clef bass;
\time 2/8;

R4 |
[fis'16 \sf r32 d h8-> \p] ~ |

h4 ~ |
h8 gis!16( ais |
)h r r8 |
R4*2 |
e,16 r d r |

[c16 \mf r32 c c16 r32 c] |
[c16 \mf r32 c c16 r32 c] |
[c16 \mf r32 c c16 r32 c] |
[c16 \mf r32 c c16 r32 c] |

c16 \f r [c' r32 g] |
c,16 r [c' r32 g] |

fis16 \ff r [fis r32 cis] |
fis,16 r [fis' r32 fis,] |

\bar "||";
h16 \f r r8 |
e16 r a a, |

e' r a a, |
g' r fis h |

e, \f r r8 |
a16 \p r d d, |

a' r d d, |
a' r g c |

[f,16 \mf r32 f f16 r32 f] |
[f16 r32 f f16 r32 f] |
[f16 r32 f f16 r32 f] |
[f16 r32 f f16 r32 f] |

f16 r f'16.-> \f c32 |
f,16 r f'16.-> c32 |

f,16 r f'16. des32 |
f,16 r f'16. des32 |

ges16 [fis,-. \ff fis-. fis-.]
h,!-^ h-. e-^ e-. |

h-^ h-. e-^ e-. |
d-^ d-. cis-^ cis-. |

[fis,-. fis-. fis'-. fis-.] |
[h,-. h-. e-. e-.] |

[h-. h-. e-. e-.] |
d-. d-. cis-. cis-. |

[fis-> fis, fis fis] |
[cis'-> cis, cis cis] |

[d''!-> d, d d] |
[a'!-> a, a a] |

gis'-^ dis gis dis |
gis-^ dis gis dis |

cis-^ gis cis gis |
cis-^ gis cis gis |

cis16. \ff ais32 fis8 |
\times 2/3 {fis16 gis! ais} \times 2/3 {h a g} |

\times 2/3 {fis16 gis! ais} \times 2/3 {h ais h} |
\times 2/3 {his aisis his} cis8 |

cis16. ais32 fis8 |
\times 2/3 {fis16 gis! ais} \times 2/3 {h a g} |

\times 2/3 {fis16 gis! ais} \times 2/3 {h ais h} |
\times 2/3 {his aisis his} cis8 |

cis16. ais32 fis8 |
h16 r r8 |

R4*5 |
cis16.( \p gis32 )cis,8 |

\bar "||";
\time 2/4;

fis2 \p |
fis |

h4( e, |
)cis2 |

fis
e4( )a |

h( )cis |
fis,2 \p |

fis'4( )e |
dis( )e|

a,( h |
)e,2 |

e'4( \pp )d |
cis( )d |

g,( )eis |
fis( fis'8 )e |

dis4( \p )d |
h( )ais |

a!2 ~ |
a |

a4( )h |
c,2-> \f |

cis |
fis \p ~ |

fis |
fis4 d \sf ~ |

d8 a' h4 |
his \sf cis |

cis,2 |

\bar "||";
\key fis \major;

fis16 \pp r
\property Staff.midiInstrument = "pizzicato strings"
fis'' cis [ais r fis' cis] |
[ais r fis' cis] [ais r fis' cis] |

[h r eis cis] [h r eis cis] |
[h r eis cis] [h r eis cis] |

[ais r dis cis] [h r eis cis] |
[ais r dis cis] [h r eis cis] |

[ais r fis' cis] [gis r gis' dis] |
[cis \mf r cis cis,] cis r cis' cis, |

ais' \pp r fis' cis ais r fis' cis |
ais r fis' cis ais r fis' cis |

h r eis cis h r eis cis |
h r gis' cis, h r eis cis |

ais r fis' cis fis, r fis' cis |
fis, r fis' h, fis r fis' cis |

h r h fis h, \f r h' fis |
h, r dis' fis, h,8 r |

R2 |
r4 r8.
\property Staff.midiInstrument = "cello"
cisis'16 \pp |

dis8-. his-. cis-. cis,-. |
fis,2 |

\repeat volta 2
{
	fis2 \pp ~ |
	fis |

	h |
	e, |

	fis \mf ~ |
	fis |

	h16-.( \pp )h-. r8 d16-.( )d-. r8 |
	h16-.( )h-. r8 d16-.( )d-. r8 |

	cis16-.( \pp )cis-. r8 e16-.( )e-. r8 |
	cis16-.( \pp )cis-. r8 e16-.( )e-. r8 |

	h16-.( )h-. r8 d16-.( )d-. r8 |
	h16-.( )h-. r8 b16-.( )b-. r8 |

	a16-.( )a-. r8 a16-.( )a-. r8 |
	a16-.( )a-. r8 a16-.( )a-. r8 |

	d16-.( \p )d-. r8 d16-.( )d-. r8 |
	d16-.( \pp )d-. r8 f16-.( )f-. r8 |

	d16-.( )d-. r8 f16-.( )f-. r8 |
	e16-.( )e-. r8 g16-.( )g-. r8 |

	e16-.( )e-. r8 g16-.( )g-. r8 |
	d16-.( )d-. r8 f16-.( )f-. r8 |

	d16-.( )d-. r8 cis16-.( \mf )cis-. r8 |
}
\alternative
{{
	ais!16-.( )ais-. r8 h16-.( )h-. r8 |
	cis16-.( )cis-. r8 cis,16-.( \p )cis-. r8 |
}
{
%FIXME
	ais'!16-.( )ais-. r8 h16-.( )h-. r8 |
	cis16-.( )cis-. r8 cis,16-.( \p )cis-. r8 |
}}

\bar "||";
\key fis \minor;

fis2 \f ~ |
fis ~ |

fis |
\times 2/3 {a8( \p h cis} \times 2/3 {d cis )a} |

fis8 \pp r fis r |
cis' r fis, r |

h r e, r |
cis r cis r |

fis r fis r |
e r a r |

h r cis( \pp cis, |
)fis r fis r |

fis' r e r |
dis r e r |

a, r h r |
e, r e' r |

e, r d r |
cis r d r |

g r eis-. fis-. |
fis r fis'-. e!-. |

dis \p r d r |
h r ais r |

a r a r |
g \pp r g r |

fis r fis r |
e r a r |

h r cis r |
fis, \p r fis r |

fis4( \pp e |
dis )e |

a( h |
)e,2 |

e4( d |
cis )d |

g( )eis |
fis( fis'8 )e |

dis4( \pp )d |
h( )ais |

a2 ~ |
a |

a4( )h |
his,2 \mf |

cis |
fis \p ~ |

fis |
fis ~ |

fis |
fis8 \pp r r4 |

R2*5 |

cis'( \ppp )fis, |
cis |

fis4 r |
fis r |

fis r |
fis2-\fermata

\bar "|.";
}
