$vo1_notes = \notes \relative cis' {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.midiInstrument = "violin"

\clef treble;
\key fis \minor;
\time 2/4;

\partial 8;

r8 |

R2*4 |

cis4. \pp r8 |

cis-- r cis-- r |
h-- r h-- r |

cis8.--( d16 e( )d d( ))cis |
cis4. \pp r8 |

e r cis r |
h( a gis4 |

)a \pp r |
R2*3 |

\bar "||";

\repeat volta 2 
{
	<a8 \pp fis'> r <a fis'> r |
	<a fis'> r <g e'> r |

	e'-. a-. fis-. r |
	e4 r |
	
	<h8 e> r <b e> r |
	<a e'> r d r |

	d r d cis |
	cis4.( )fis8 |

	fis8.( \p )gis!16 a--( a-- gis-- )fis-- |
	eis4( )fis |

	dis( e! |
	)fis2 |

	fis8.( )gis16 a--( a-- gis-- )fis-- |
	eis4 \f fis |

	cis ~ cis8 \pp \grace e!8 d16.( )cis32 |
	cis4. r8 |

	R2 |
}
\alternative
{{
	R2*2 |
}
{
	R2 |
}}
R2*3 |
r4 r8
\times 2/3 {d'16( \p e d} |
)cis4-. r8
\times 2/3 {h16( cis h} |
a8 )g r
\times 2/3 {fis16( g fis} |
)d4 e8 a \p

\bar "||";
\key d \major;

a16( \mp g fis )g a4 ~ |
\times 2/3 {a8( h cis}
\times 2/3 {d e )fis} |

fis16( a g )dis e4 ~ |
\times 2/3 {e8(( d! )cis}
\times 2/3 {cis( a ))g} |

\times 2/3 {fis( h a} )g4 |
\times 2/3 {fis8( h a} )g4 |

\times 2/3 {fis8( h )a} \times 2/3 {gis( \mf e' )d} |
\times 2/3 {cis( h )a} a'4-\trill ~ |

a8 \pp r \times 2/3 {r( a, )a'} |
a2 ~ |

a4 \times 2/3 {a8( cis )h} |
a4 \times 2/3 {g8( fis )e} |

d4 fis8.( )a16 |
fis8.( )g16 fis8.( )a16 |

fis8.( g16 )g'4 \f ~ |
g r8. dis16 \p |

[e8 r16 his] [cis8 r16 gis] |
a8 r r8. g!32( \pp cis, |

)d8 r16 d32( fis, )a8 r16 a32( cis, |
)d2 |

\repeat volta 2 
{
	<c \pp d> ~ |
	<c d> |

	<b d> |
	<g es'> |

	<b \mf d> |
	<c d> |

	<b16 d> r a'-.( \pp )b-. r8 cis!16-.( )d-. |
	r8 a16-.( )b-. r8 cis!16-.( )d-. |

	r8 c16-.( )c-. r8 c16-.( )c-. |
	r8 c16-.( )c-. r8 c16-.( )c-. |

	r8 c16-.( )des-. r8 c16-.( )des-. |
	r8 c16-.( )des-. r8 b16-.( )b-. |

	r8 a16-.( )b-. r8 a16-.( )b-. |
	r8 a16-.( )a-.  r8 a16-.( )a-. |

	r8 b16-.( \p )b-.  r8 b16-.( )b-. |
	r8 b16-.( \pp )b-.  r8 b16-.( )b-. |

	r8 b16-.( )b-.  r8 b16-.( )b-. |
	r8 a16-.( )a-.  r8 gis16-.( )a-. |

	r8 a16-.( )a-.  r8 gis16-.( )a-. |
	r8 fis!16-.( )g!-.  r8 a16-.( )b-. |
}
\alternative
{{
	r8 fis16-.( )g-.  r8 fis16-.( )g-. |
	r8 gis16-.( \mf )a-.  r8 h!16-.( )h-. |
	
	r8 a16-.( )a-.  a'4 \p |
}
{
%FIXME
	r8 fis,16-.( )g-.  r8 eis16-.( )fis-. |
	r8 eis16-.( )fis-.  r8 a16-.( )g!-. |

	r8 g16-.( )fis-.  r8 cis'16-.( )eis,-. |
}}

\bar "||";
\key fis \minor;

fis2 \f ~ |
fis 8 r r4 |

R2*2 |

fis'4( \pp )cis' ~ |
[cis8( h a )cis] |

h( fis16 a )gis4-\prall ~ |
gis8 cis4( )h8 |

a8. \p h16 cis8-.( )d-. |
e4-\trill a16( e cis )a |

g8( d'4 )cis8 |
cis2( \p |

dis4 eis |
)fis2 \pp ~ |

fis4.( )fis,8 | 

\bar "||";

\repeat volta 2
{
	fis4( c' |
	h4. cis!16 )dis |

	e4( dis |
	e8. \times 2/3 {h32 e h} )e,4 |

	e( \p b' |
	a4.. h!32 )cis |

	d4.( )cis8 |
	fis8.( \times 2/3 {cis32 fis cis} )fis,4 ~ |

	fis8. \times 2/3 {fis32( \pp h fis} )h,4 ~ |
	[h8 d( fis )cis] |

	c'( fis, c' )e, |
	h'8.( \times 2/3 {f32 h f} )h,4 |

	h'( cis!8. )dis16 |
	e4( )cis |

	[d!8( fis eis )cis] |
	cis2( \f |

	)h4( gis8 )d' |
}
\alternative
{{
	cis2 \fz ~ |
	cis8 r r4 |
}
{
	cis4 \f fis ~ |
	fis8 e--( d8.-- )cis16-- |
}}

cis8.( a16 fis8. )d16 |
[cis8.( \p a16 )fis8] r |

\bar "||";
\time 2/8;

R4*8 |

[g'16 \mf r32 e c8] ~ |
\times 2/3 {c16 d e} \times 2/3 {f e d} |
[g r32 e c8] ~ |
\times 2/3 {c16 d e} \times 2/3 {f e d} |

[c' \f r32 g c,16] r |
[c' r32 g c,16] r |

[fis'! \ff r32 cis! fis,16] r |
[fis' r32 cis fis,16] r |

\bar "||";

<fis,16 \f d'! h'> r r8 |
R4*3 |

[h'16-.-> \f r32 g e8->] ~ |
\times 2/3 {e16 \p fis! g}
\times 2/3 {a g f} |

\times 2/3 {e f g!} \times 2/3 {a g f} |
\times 2/3 {e a c} \times 2/3 {b a g} |

f r [a \mf r32 f] |
[d8( e] |

)f16 r [a r32 f] |
[d8( e] |

)a16 r a16.-> \f f32 |
c16 r a'16.-> f32 |

des16 r as'16.-> f32 |
des16 r des'16.-> des,32 |

ges16 r fis'16. \ff fis32 |
d!16. fis32 g16. e32 |

d16. fis32 g16. e32 |
fis16. h,32 cis16. h32 |

ais16 r fis'16. fis32 |
d!16. fis32 g16. e32 |

d16. fis32 g16. e32 |
fis16. h,32 cis16. h32 |

ais16. cis32 fis8 |
eis cis16. eis,32 |

fis8 a!16. d!32 |
cis8 a16. cis,32 |

<gis16 dis'> r <gis dis'>r |
<gis16 dis'> r <gis dis'>r |

<cis gis'> r <cis gis'> r |
<cis gis'> r <cis gis'> r |

r h'-\prall( \ff )ais ais-. |
r cis-\prall( )h h-. |

r cis-\prall( )h h-. |
r a!-\prall( )gis gis-. |

r h-\prall( )ais ais-. |
r cis-\prall( )h h-. |

r cis-\prall( )h h-. |
r a!-\prall( )gis gis-. |

r h-\prall( )ais ais-. |
<d,, d' d'> r r8 |

R4*3 |

a''16.( \mf fis32 )cis8 ~ |
\times 2/3 {cis16( his cis} \times 2/3 {e! d!16. )cis32} |

cis8( )eis, | 

\bar "||";
\time 2/4;

fis8.( )gis16 a--( a-- gis-- )fis-- |
eis4( )fis |

dis( )e! |
eis2 |

fis8.( )gis16 a--( a-- gis-- )fis-- |
gis8( fis )e4 |

d8( )g fis( )eis |
fis4 \p r8 fis |

fis8.( )gis16 a--( a-- g-- )fis-- |
a4( g8 )fis |

e( )c' h8.( )fis16 |
g4 r8 e \p |

e8.( \pp )fis16 g--( g-- fis-- )e-- |
g4( fis8 )e |

d( h'4 )ais8 |
cis4.( )fis,8 |

fis8.( \p )gis!16 a!( a gis )fis |
eis4( )fis |

dis( )e! |
fis2 |

fis8.( )gis16 a--( a-- gis-- )fis-- |
eis4( \sf )fis |

cis \grace e8 d8.( )cis16 |
cis2 \p |

dis4( )eis |
fis fis \sf ~ |

fis8 e( )d!4 |
dis( \sf cis8 )cis' |

cis2 \p |

\bar "||";
\key fis \major;

cis16( \mp h ais )h cis4 ~ |
\times 2/3 {cis8( dis )eis} \times 2/3 {fis( gis )ais} |

ais16( cis h )fisis gis4 ~ |
\times 2/3 {gis8( fis )eis} \times 2/3 {dis( cis )h} |

\times 2/3 {ais( dis cis} )h4 |
\times 2/3 {ais8( dis cis} )h4 |

\times 2/3 {ais8( dis )cis} \times 2/3 {his8( gis' )fis} |
\times 2/3 {eis( \mf dis )cis} cis'4-\trill |

cis8 \pp r \times 2/3 {r( cis, )cis'} |
cis2 ~ |

cis4 ~ \times 2/3 {cis8( eis )dis} |
cis4 \times 2/3 {h8( ais )gis} |

fis4 ais8.( )cis16 |
ais8.( )h16 ais8.( )cis16 |

ais8.( )h16 h'4 \f ~ |
h r8. [fisis16-. \p |

gis-.] r r [disis-. eis-.] r r [his-. |
cis-.] r8. r8. h!32( \pp eis, |

)fis16 r r fis32( ais, )cis16 r r cis32( eis, |
)fis2 |

\repeat volta 2
{
	<e \pp fis> ~ |
	<e fis> |

	<d( fis(> |
	<)h )g'> |

	<d \mf fis> ~ |
	<e fis> |

	<d16 fis> r cis'-.( \pp )d-. r8 eis!16-.( )fis-. |
	r8 cis16-.( )d-. r8 eis!16-.( )fis-. |

	r8 e16-.( )e-. r8 e16-.( )e-. |
	r8 e16-.( )e-. r8 e16-.( )e-. |

	r8 e16-.( )f-. r8 e16-.( )f-. |
	r8 e16-.( )f-. r8 d16-.( )d-. |

	r8 cis16-.( )d-. r8 cis16-.( )d-. |
	r8 cis16-.( )cis-. r8 cis16-.( )cis-. |

	r8 d16-.( \p )d-. r8 d16-.( )d-. |
	r8 d16-.( \pp )d-. r8 d16-.( )d-. |

	r8 d16-.( )d-. r8 d16-.( )d-. |
	r8 cis16-.( )cis-. r8 his16-.( )cis-. |

	r8 cis16-.( )cis-. r8 his16-.( )cis-. |
	r8 ais!16-.( )h-. r8 cis16-.( )d-. |

	r8 ais!16-.( )h-. r8 ais16-.( \mf )h-. |
}
\alternative
{{
	r8 his16-.( )cis-. r8 dis!16-.( )dis-. |
	r8 cis16-.( )cis-. cis'8( )cis, \p |
}
{
	r8 cis16-.( )cis-. r8 cis16-.( )h-. |
	r8 h16-.( )a-. r8 a16-.( \p )gis-. |
}}

\bar "||";
\key fis \minor;

fis2 \f ~ |
fis8 r r4 |

R2*2 |

r8 <a,8 \pp fis'> r <a fis'> |
r <h gis'> r <a fis'> |

r <h fis'> r <h e> |
r <h eis> r <h eis> |

r cis r <cis fis> |
r <h gis'> r <cis e!> |

r d! r cis \pp |
r cis r cis |

r <a fis'> r <a fis'> |
r <a fis'> r <g e'> |

r <e' a> r fis |
r <h, e> r <h e> |

r <h e> r <b e> |
r <a e'> r <a fis'> |

r <h g'> r <ais fis'> |
r <ais fis'> r <ais fis'> |

r <h \p fis'> r <h fis'> |
r gis' r <cis, fis> |

r <c fis> r <c e> |
r d r d |

r <h dis> r <h dis> |
r <h e> r16 [h'-.( a-. )g-.] |

r8 fis r cis |
r cis \p r cis |

fis'4( \pp )c' |
h4..( cis!32 dis |

e4 )dis |
e8.( \times 2/3 {h32 e h} )e,4 |

e( )b' |
a4..( h!32 )cis |

d4.( )cis8 |
fis8.( \times 2/3 {cis32 fis cis} )fis,4 ~ |
fis8. \pp \times 2/3 {fis32( h fis} )h,4 ~ |

h8( d fis cis16 )cis' |
[c8( fis, c' )e,] |

c'8.( \times 2/3 {dis,32 c' dis,} )c4 |
cis'8( fis, fis' e16 )d |

a'8.( \mf \times 2/3 {dis,32 a' )dis,} a4 ~ |
\times 2/3 {a8( gis fis} h8. eis,32 )cis' |

cis8.( \p a16 )fis4 ~ |
\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |

a4( cis |
dis eis |

[)fis8 r16 d!-. \pp ] [cis8-. r16 fis,-.] |
a4-- r |

R2 |
r4 r8. cis,16( |

cis'2 \pp |
)fis, |

R2*3 |
cis,4 \ppp r |

cis r |
cis r |

cis2-\fermata |

\bar "|.";
}
