$pfteupper_notes = \notes \relative cis'' {

\property Staff.midiInstrument = "acoustic grand"

\clef treble;
\key fis \minor;
\time 2/4;

\partial 8;
<
	\context Voice=ua
	{
		\stemdown

		cis8 ~ |
		
		cis2 |
		dis4  eis |
	}

	\context Voice=ub
	{
		s8(
		\stemup

		cis'8. \times 2/3 {a32 cis a} )fis4 ~ |
		\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |
	}
>

cis'8.( a16 fis4 |
\clef bass;
cis,8. a16 )fis4 |

\clef treble;
fis''( cis' ~ |
[cis8 h a cis] |

h fis16 a )gis4( ~ |
gis8 cis4 )h8 |

a8. h16 cis8. d16 |
e4 a16( e cis )a |

g8( d'4 )cis8 |
<
	\context Voice=ua
	{
		\stemdown

		cis,2 \mf |
		dis4 eis |
	}

	\context Voice=ub
	{
		\stemup

		cis'8. \times 2/3 {a32(( cis )a} )fis4 ~ |
		\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |
	}
>
cis'8.( a16 fis4 |
\clef bass;
cis,8. a16 )fis4 |

\clef treble;
\bar "||";

\repeat volta 2
{
	fis''4( c' |
	h4.. cis32 )dis( |

	e4 dis |
	e8. \times 2/3 {h32( e )h} )e,4 ~ |

	e( b' |
	a4.. h!32 cis |

	d4. )cis8( |
	)fis8. \times 2/3 {cis32( fis cis} )fis,4 ~ |

	fis8. \times 2/3 {fis32( h fis} )h,4 ~ |
	[h8( d fis )cis] |

	[c'( fis, c' )e,] |
	c'8.( \times 2/3 {dis,32 c' dis,} )c4 |

	cis'!8( fis, fis' e16 )d |
	a'8.( \times 2/3 {dis,32 a' dis,} )a4 ~ |

	\times 2/3 {a8( gis fis} h8. eis,32 )cis' |
	cis8.( \times 2/3 {a32 cis )a}
	<
		\context Voice=ua
		{
			\stemboth
			fis4 ~ |

			\stemup
			\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |
		}

		\context Voice=ub
		{
			s4 |

			\stemdown
			dis4 eis |
		}
	>
}
\alternative
{{
	cis8.( a16 fis4 |
	\clef bass;
	cis,8. a16 )fis4 |
}
{
	\clef treble; %FIXME!!!
	<fis''8. cis'> <fis16 a> <fis4 a d> ~ |
}}
[<fis8 a d> <cis-. e a cis> <h8.-. d fis> <a16-. cis fis a>] |

<a2-> cis fis a> |
<h4 e gis> <h d fis> |

<cis e> <g d' g> |
<fis cis' fis> <e h' e> |

<cis8 a' cis> g' <d4 fis d'> |
<h d g> <a cis e a> |

\bar "||";
\key d \major;

r8 [<a \pp fis' a> r <a fis' a>] |
r [<a fis' a> r <a fis' a>] |

r [<a g'! a> r <a g' a>] |
r [<a g' a> r <a g' a>] |

r [<a fis' a> r <a g' a>] |
r [<a fis' a> r <a g' a>] |

r [<a \mf fis' a> r <gis d' gis>] |
r <cis-.( e a> \times 2/3 {<h-. d g!> <a-. cis fis> <)g!-. h e>} |

<fis a d> <a fis' a> r <a fis' a> |
r [<a fis' a> r <a fis' a>] |

r [<a g' a> r <a g' a>] |
r [<a g' a> r <a g' a>] |

r [<a fis' a> r <c a' d>] |
r [<d g d'> r <c a' d>] |

r <d g d'> \times 2/3 {h'( \f d g} |
\times 2/3 {h d g} )h8 r16 h32( \p h, |

)e8-. r16 gis32( gis, )cis8-. r16 e32( e, |
)a8-. r r8. <cis,16 \pp g'!> |

[<d8 fis> r16 <fis, d'>] [<fis8 d'> r16 <e cis'>] |
<fis2 d'> |

\repeat volta 2
{
	<
		\context Voice=ua
		{
			\stemdown
			fis2 |
			fis4 a8 c |

			b d s4 |
			a8 c \times 2/3 {g f es} |

			s2 |
			<
				\context Voice=uc
				{
					\stemdown
					c2 |
				}

				\context Voice=ua
				{
					\stemdown
					g'4 fis |
				}
			>
		}

		\context Voice=ub
		{
			\stemup
			\times 2/3 {d'8( es cis!} )d4 ~ |
			\times 2/3 {d8( d e!} \times 2/3 {fis g )a} |

			\times 2/3 {a( b )fis}
			\stemboth
			<b,4( g'> ~ |
			\stemup
			\times 2/3 {g'8 f es} \times 2/3 {es-\prall d )c} |

			\stemboth
			<d,8.( b'> <c16 a'> <b4 g'> |
			\stemup
			a'4. )d8 |
		}
	>

	\times 2/3 {<b'8( d> es cis!} d4 ~ |
	\times 2/3 {d8 es cis!} \times 2/3 {d f )es!} |

	\times 2/3 {d( es h!} c4 ~ |
	\times 2/3 {c8 d h!} \times 2/3 {c! f )es} |

	\times 2/3 {c( des a!} )b4 ~ |
	\times 2/3 {b8( c a} \times 2/3 {b! c )cis} |

	d!8.( b16 )f4 ~ |
	\times 2/3 {f8( es-\prall d} \times 2/3 {es g )f!} |

	<
		\context Voice=ua
		{
			\stemdown
			d2 |
		}

		\context Voice=ub
		{
			\stemup
			d8.( f16 \times 2/3 {b8 d )es} |
		}
	>

	\times 2/3 {f'8( ges e!} )f4 ~ |
	\times 2/3 {f8( ges e!} \times 2/3 {f! as )ges!} |

	\times 2/3 {f( ges d!} es4 ~ |
	\times 2/3 {es8 f d} \times 2/3 {es! as )ges} |

	\times 2/3 {es( e his} cis!4 ~ |
}
\alternative
{{
	\times 2/3 {cis8 cis d!} \times 2/3 {e! cis )a} |

	%FIXME
	%fis'!8.( d16 h!8. d16 |
	fis'!8. d16 h!8. d16 |
	<fis,4 d'> \times 2/3 {<e8 cis'> <d h'> <cis a'>} |
}
{
	%FIXME
	\times 2/3 {cis'8 cis( d} \times 2/3 {e cis )fis,} |

	d'8.( h16 g!8. h16 |
	<fis4 a> <)eis gis> |
}}

\bar "||";
\key fis \minor;

<
	\context Voice=ua
	{
		\stemboth
		\grace cis'8 cis'8.( \times 2/3 {a32 cis a} )fis4 ~ |
		\stemup
		\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |
	}

	\context Voice=ub
	{
		s2 |
		\stemdown
		dis4 eis |
	}
>
cis8.( a16 )fis4 |
\clef bass;
\times 2/3 {a,,,8( h cis} \times 2/3 {d cis )a} |

<cis4. a'> r8 |
<eis8-- gis> r <fis-- a> r |

<dis-- fis> r <e!-- gis> r |
<eis4.-- gis> r8 |

<cis4.-- a'> r8 |
<gis'8-- h> r <e-- cis'> r |

<d-- h' d> r <cis-- h' cis> r |
<fis2( a> |

<h,4 h'> <gis8 gis'> <)d'! d'!> |
<cis2 a' cis> ~ |

<cis a' cis> |

\bar "||";

\repeat volta 2
{
	<fis8 a> r <e fis a> r |
	<dis fis a> r <e g> r |

	<c e a> r <dis fis a> r |
	<h4. e g> r8 |

	<e g> r <d e g> r |
	<cis e g> r <d fis> r |

	<d g h> r <d h' d> <cis ais' cis> |
	<cis8. ais' cis> r16 <e8 fis ais> r |

	dis32( fis dis fis dis fis dis fis d fis d fis d fis d )fis |
	h,( d h d h d h d ais cis ais cis ais cis ais )cis |

	a!( c a c a c a c a c a c a c a )c |
	g( d' g, d' g, d' g, d' g, d' g, d' g, d' g, )d' |

	h( dis h dis h dis h dis fis a fis a fis a fis )a |
	h,( e h e h e h e a, e' a, e' a, e' a, )e' |

	h( d! h d h d h d gis,! cis gis cis gis cis gis )cis |
	<cis2-> a' cis> %FIXME ARPE

	<dis4 a' dis> <eis gis eis'> |
}
\alternative
{{
	<fis2 a fis'> ~ |
	<fis4. a fis'> fis8 |
}
{
	<fis4 a fis'> <fis a fis'> ~ |
	<fis8 a fis'> <e a e'> <d8. fis h d> <fis16 a fis'> |
}}

<fis2 a fis'> ~ |
<fis a fis'> |

\clef treble;
\bar "||";
\time 2/8;

<fis16 ais fis'> r r8 |
[<h16 d! fis> r <h e g>] r |

[<h16 d fis> r <h e g>] r |
[<h fis'> r <e fis>] r |

<dis fis h> r r8 |
[<e16 g h> r <e a c>] r |

[<e g h> r <e a c>] r |
[<e g h> r <f g>] r |

[<e c'> r <e g>] r |
[<f a> r <f g h>] r |

[<e c'> r <e g>] r |
[<f a> r <f g h>] r |

[<c'16 c'> r32 g'( <)c,16 c'> r32 g'(] |
[<)c,16 c'> r32 g'( <)c,16 c'> r32 g'] |

[<fis!16 fis'!> r32 cis'!( <)fis,16 fis'> r32 cis'(] |
[<)fis,16 fis'> r32 cis'( <)fis,16-. fis'>] r |

\bar "||";

<h, d! fis h> r r8 |
[gis'!16-. h-. c-. a-.] |

[g16-. h-. c-. a-.] |
[h-. g-. h-. h,-.] |

<e g h e> r r8 |
[cis'!16-. e-. f-. d-.] |

[cis-. e-. f-. d-.] |
[c-. e-. c'-. c,-.] |

[<f, f'> r32 c'-. f,8->] ~ |
\times 2/3 {f16( g a} \times 2/3 {b a )g} |

[<f-. f'> r32 c'-. f,8->] ~ |
\times 2/3 {f16( g a} \times 2/3 {b a )g} |

[c16.-> a32-. f16-.] r |
[c'16. a32-. f16-.] r |

[des'16. as32-. f16-.] r |
[des'16. as32 f16] r |

[cis'!16. ais32 fis!8] |
\times 2/3 {fis16 g a!} \times 2/3 {h a g} |

\times 2/3 {fis g a} \times 2/3 {h a g} |
\times 2/3 {fis g fis} \times 2/3 {eis fis gis} |

[cis16. ais32 fis8] |
\times 2/3 {fis16 g a!} \times 2/3 {h a g} |

\times 2/3 {fis g a} \times 2/3 {h a g} |
\times 2/3 {fis g fis} \times 2/3 {eis fis gis} |

[cis16.-> ais32 fis8] |
[gis!16.-> eis32 cis8] |

[a'!16.-> fis32 d!8] |
[e!16.-> cis32 a8] |

[<gis16 gis'> r32 dis' <gis,16 gis'> r32 dis'] |
[<gis,16 gis'> r32 dis' <gis,16 gis'> r32 dis'] |

[<cis16 cis'> r32 gis' <cis,16 cis'> r32 gis'] |
[<cis,16 cis'> r32 gis' <cis,16 cis'> r32 gis'] |

[<eis16-. gis cis eis> r <fis-. ais cis fis>] r |
[<fis-. ais cis fis> r <fis-. h d! fis>] r |

[<fis-. ais cis fis> r <fis-. h d! fis>] r |
[<fis a! dis fis> r <eis gis cis eis>] r |

[<eis gis cis eis> r <fis ais cis fis>] r |
[<fis ais cis fis> r <fis h d fis>] r |

[<fis ais cis fis> r <fis h d fis>] r |
[<fis a! dis fis> r <eis gis cis eis>] r |

[<eis gis cis eis> r <fis ais cis fis>] r |
<g h d! g> r r8 |

<
	\context Voice=ua
	{
		s4*2

		\stemdown
		es,4 |
		cis! ~ |

		cis |
		cis |
	}

	\context Voice=ub
	{
		\stemboth
		[d'16.( h32 g8] ~ |
		\times 2/3 {g16 fis g!} \times 2/3 {h a g} |

		\stemup
		[g8 fis] ~ |
		fis4 ~ |

		)fis |
		[eis8 cis'] |
	}
>

\bar "||";
\time 2/4;

%FIXME

cis'16. a32 fis16 r cis'16. a32 fis16 r |
cis'16. gis32 eis16 r cis'16. a32 fis16 r |

h16. fis32 dis16 r h'16. gis32 e16 r |
cis'16. gis32 eis16 r cis'16. gis32 eis16 r |

cis'16. a32 fis16 r cis'16. a32 fis16 r |
e'16. h32 gis16 r e'16. cis32 a16 r |

d16. h32 g16 r h16. gis32 cis,16 r |
a'16. fis32 r8 a16. fis32 r8 |

\translator Staff=pfteu
a16.( fis32
\translator Staff=pftel
\times 2/3 { cis16 a )fis }
\translator Staff=pfteu
a'16.( fis32
\translator Staff=pftel
\times 2/3 { c16 a )fis} |

\translator Staff=pfteu
a'16.( fis32
\translator Staff=pftel
\times 2/3 { h,16 fis )dis }
\translator Staff=pfteu
g'16.( e32
\translator Staff=pftel
\times 2/3 { h16 g )e} |

\translator Staff=pfteu
a'16.( e32
\translator Staff=pftel
\times 2/3 { c16 a )e }
\translator Staff=pfteu
fis'16.( dis32
\translator Staff=pftel
\times 2/3 { h16 fis )dis} |

\translator Staff=pfteu
g'16.( e32
\translator Staff=pftel
\times 2/3 { h16 g )e }
\translator Staff=pfteu
g'16.( e32
\translator Staff=pftel
\times 2/3 { h16 g )e} |

\translator Staff=pfteu
g'16.( e32
\translator Staff=pftel
\times 2/3 { h16 g )e }
\translator Staff=pfteu
g'16.( e32
\translator Staff=pftel
\times 2/3 { b16 g )e} |

\translator Staff=pfteu
g'16.( e32
\translator Staff=pftel
\times 2/3 { a,16 e )cis }
\translator Staff=pfteu
fis'16.( d32
\translator Staff=pftel
\times 2/3 { a16 fis )d} |

\translator Staff=pfteu
h''16.( g32
\translator Staff=pftel
\times 2/3 { d16 h )g }
\translator Staff=pfteu
h'16.( gis32
\translator Staff=pftel
\times 2/3 { d16 gis, )eis} |

\translator Staff=pfteu
ais'16.( fis32
\translator Staff=pftel
\times 2/3 { cis16 ais )fis }
\translator Staff=pfteu
ais'16.( fis32
\translator Staff=pftel
\times 2/3 { cis16 ais )fis} |

\translator Staff=pfteu
a'!16.( fis32
\translator Staff=pftel
\times 2/3 { h,16 fis )dis }
\translator Staff=pfteu
a''16.( fis32
\translator Staff=pftel
\times 2/3 { h,16 fis )d} |

\translator Staff=pfteu
%FIXME
d''!16. gis,!32 d16 r cis'16. fis,32 cis16 r |
fis'16. c32 fis,16 r e'16. c32 e,16 r |

dis'16. c32 dis,16 r dis'16. c32 dis,16 r |
fis'16. cis!32 fis,16 r d'16. fis,32 d16 r |

dis'16. a32 dis,16 r dis'16. a32 dis,16 r |
fis'16. a,32 fis16 r eis'16. h32 eis,16 r |

fis'16. a,32 fis16 r fis'16. a,32 fis16 r |
h'16. dis,32 h16 r cis'16. eis,32 cis16 r |

cis'16. a32 cis,16 r fis'16. a,32 fis16 r |
\times 2/3 {fis'( a, fis} \times 2/3 {e' a, )e} d'16.( fis,32 )d16 r |

dis'16.( a32 )dis,16 r fis'16.( a,32 )fis16 r |
cis'16.( eis,32 )cis16 r cis16.( eis,32 )cis16 r |

\bar "||";
\key fis \major;

r8 [<ais fis' ais cis> r <cis fis ais cis>] |
r [<cis fis ais cis> r <cis fis ais cis>] |

r [<cis gis' h cis> r <cis gis' h cis>] |
r [<cis eis h' cis> r <cis gis' h cis>] |

r [<cis fis ais cis> r <cis eis h' cis>] |
r [<cis fis ais cis> r <cis eis h' cis>] |

r <cis ais' cis> r <his fis' his> |
r <eis( gis cis> \times 2/3 {<dis-. fis h!> <cis-. eis ais> <)h-. dis gis>} |

<ais cis fis> <cis ais' cis> r <cis ais' cis> |
r <cis ais' cis> r <cis ais' cis> |

r [<cis eis h' cis> r <cis gis' h cis>] |
r [<cis gis' h cis> r <cis gis' h cis>] |

r [<cis ais' cis> r <e ais cis fis>] |
r [<fis h fis'> r <e cis' fis>] |

r <fis h fis'> \times 2/3 {dis'( fis h} |
\times 2/3 {dis fis )h} dis16 r r dis32( dis, |

)gis16-. r r his32( his, )eis!16-. r r gis32( gis, |
)cis16-. r8. r <eis,16 h'> |

[<fis8 ais> r16 <ais, fis'>] [<ais8 fis'> r16 <gis eis'>] |
<ais2 fis'> |

\repeat volta 2
{
	<
		\context Voice=ua
		{
			\stemdown

			ais2 |
			ais4 cis8 e |

			d fis d4 |
			cis8 e \times 2/3 {h a g} |
		}

		\context Voice = ub
		{
			\stemup

			\times 2/3 {fis'8( g eis!} fis4 ~ |
			\times 2/3 {fis8 fis gis!} \times 2/3 {ais h )cis} |

			\times 2/3 {cis( d )ais!} h4 ~ |
			\times 2/3 {h8( a g} \times 2/3 {g-\prall fis )e} |
		}
	>

	\stemboth

	<fis8. d'> <e16 cis'> <d4 h'> |
	<
		\context Voice = ua
		{
			\stemdown
			e2 |
		}

		\context Voice = ub
		{ 
			\stemdown
			h'4 ais! |
		}

		\context Voice = uc
		{
			\stemup
			cis4.( )fis8 |
		}
	>

	\stemboth
	\times 2/3 {<d'8( fis> g eis!} )fis4 ~ |
	\times 2/3 {<d8( fis> g eis!} \times 2/3 {fis a )g!} |

	\times 2/3 {fis( g dis!} )e4 ~ |
	\times 2/3 {e!8( fis dis} \times 2/3 {e a )g} |

	\times 2/3 {e( f cis} )d4 ~ |
	\times 2/3 {d8( e cis} \times 2/3 {d! e! )eis} |

	fis8.( d16 )a4 ~ |
	\times 2/3 {a8( g-\prall fis} \times 2/3 {g h )a!} |

	fis8.( a16 \times 2/3 {d8 fis )g} |
	\times 2/3 {a( b gis!} )a4 ~ |

	\times 2/3 {a8( b gis!} \times 2/3 {a! c )b} |
	\times 2/3 {a( b fis!} )g4 ~ |

	\times 2/3 {g8( a fis} \times 2/3 {g! c )b} |
	\times 2/3 {g( as e} )f4 ~ |

	\times 2/3 {f!8( f ges} \times 2/3 {as f! )des} |
}
\alternative
{{
	ais'!8.( fis!16 dis!8. fis16 |
	<ais,4 fis'> \times 2/3 {<gis8 eis'> <fis dis'> <)eis cis'>} |
}
{
	%FIXME
	\grace cis'!8 cis'!8.( g16 \times 2/3 {fis8 e-\prall )d} |
	cis4-- cis--
}}

\bar "||";
\key fis \minor;

<
	\context Voice=ua
	{
		s2 |
		\stemdown
		dis4 eis |
	}

	\context Voice=ub
	{
		\stemboth
		\grace cis8 cis'8.( \times 2/3 {a32 cis a} <)cis,4 fis> ~ |
		\stemup
		\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |
	}
>

cis'8.( a16 )fis4 |
\clef bass;
fis,,,8 r fis, r |

\clef treble;
fis''''4( cis' ~ |
[cis8 h a )cis] |

h( fis16 a )gis4-\prall ~ |
gis8 cis4 h8 |

a8.( h16 cis8.-. )d16-. |
e4-\trill a16( e cis )a |

g8( d'4 )cis8 |
cis8.( \times 2/3 {a32 cis a} )fis4 ~ |

fis c' |
h4..( cis!32 dis |

e4 )dis |
e8.( \times 2/3 {h32 e h} )e,4 ~ |

e b' |
a4..( h!32 cis |

)d4. cis8 |
fis8.( \times 2/3 {cis32 fis cis} )fis,4 ~ |

fis8.( \times 2/3 {fis32 h fis} )h,4 ~ |
h8( d fis cis16 )cis' |

[c8( fis, c' )e,] |
h'8.( \times 2/3 {f32 h f} )h,4 ~ |

h h' |
e8.( \times 2/3 {h32 e h} cis!8 )a' |

fis( e16 d ~ d cis gis )cis |
cis8.( \times 2/3 {a32 cis a} )fis4 |

fis8.( gis16 a a g )fis |
a4( g8 )fis |

[e( c' h8. )fis16] |
g4. e8 |

e8.( fis16 g g fis )e |
g4( fis8 )e |

d( h'4 )ais8 |
\grace ais8 cis4.( )fis,8 |

fis8.( gis16 a a gis )fis |
eis4( fis |

dis )e! |
fis2 |

fis8.( gis16 a a gis )fis |
eis4( )fis |

cis \grace e!8 d8.( )cis16 |
cis2( |

)h |

a( ~ |
a4( )gis8 h, |

)a4. r8 |
cis'8.( a16 )fis4 |

R2 |
\clef bass;
cis8.( a16 )fis4 |

\clef treble;
cis''4.( a8 |
fis4. d8 |

\clef bass;
cis4. a8 |
fis4. d8 |

cis4. )a8 |
<cis4 fis a> r |

<cis fis a> r |
<cis fis a> r |

\clef treble;
<fis'2-\fermata a cis fis> |

\bar "|.";
}


$pftelower_notes = \notes \relative fis' {

\property Staff.midiInstrument = "acoustic grand"

\clef treble;
\key fis \minor;
\time 2/4;

\partial 8;
r8 |

<
	\context Voice=va
	{
		\stemdown
		fis2 |
		fis |

		fis ~ |
		fis |
	}
	\context Voice=vb
	{
		\stemup
		a |
		h4( gis8 )d'! |

		<a2 cis> ~ |
		<a cis> |
	}
>

fis4(( cis' ~ |
[)cis8 h a cis] |

h fis16 a gis4 ~ |
gis8 cis4 )h8 |

a8. h16 cis8. d16 |
e4 a16( e cis )a |

g8( d'4 )cis8 |
<
	\context Voice=va
	{
		\stemdown
		fis,2 |
		fis |

		fis ~ |
		fis |
	}
	\context Voice=vb
	{
		\stemup
		a |
		h4( gis8 )d'! |

		<a2 cis> ~ |
		<a cis> |
	}
>
\bar "||";

\repeat volta 2
{
	fis4( c' |
	h4.. cis32 dis |

	e4 )dis( |
	e8. \times 2/3 {h32 e h} )e,4 ~ |

	e b'( |
	a4.. h!32 cis |

	d4. cis8 |
	)fis8. \times 2/3 {cis32( fis cis} )fis,4 ~ |

	fis8. \times 2/3 {fis32( h fis} )h,4 ~ |
	[h8( d fis )cis] |

	[c'( fis, c' )e,] |
	c'8.( \times 2/3 {dis,32 c' dis,} )c4 |

	cis'!8( fis, fis' e16 )d |
	a'8.( \times 2/3 {dis,32 a' dis,} )a4 ~ |

	\times 2/3 {a8 gis( fis} h8. eis,32 )cis' |
	<
		\context Voice=va
		{
			\stemdown
			fis,2 ~ |
			fis |
		}

		\context Voice=vb
		{
			\stemup
			<a( cis> |
			)h4( gis8 )d' |
		}
	>
}
\alternative
{{
	<
		\context Voice=va
		{
			\stemdown
			fis2 ~ |
			fis |
		}

		\context Voice=vb
		{
			\stemup
			<a2 cis> ~ |
			<a cis> |
		}
	>
}
{
	<fis8. a cis> <fis16 a cis> <d4 a' d> ~ |
}}
[<d8 a' d> <a e' a> <h8. d fis> <fis16 cis' fis>] |

<fis2 cis' fis> |
<gis4 h e> <gis h d> |

\clef bass;
<a8 cis> a, <h' d> a, |
<a' cis> a, <g' h> a, |

<
	\context Voice=va
	{
		r8
		\stemdown
		a
	}

	\context Voice=vb
	{
		\stemup
		<fis'8 a> <e g>
	}
>
<a d fis> <a, a'> |
<a' h d> a, <a' cis e> a, |

\bar "||";
\key d \major;

\times 2/3 {d8( a' a,} \times 2/3 {d a' a,} |
\times 2/3 {d a' a,} \times 2/3 {d a' )a,} |

\times 2/3 {e'( a a,} \times 2/3 {cis a' a,} |
\times 2/3 {cis a' a,} \times 2/3 {cis a' )a,} |

\times 2/3 {d( a' a,} \times 2/3 {e' a )a,} |
\times 2/3 {d( a' a,} \times 2/3 {e' a )a,} |

\times 2/3 {d( a' a,} \times 2/3 {h h' )e,} |
\times 2/3 {a( )a,4~} a |

\times 2/3 {d8( a' a,} \times 2/3 {d a' a,} |
\times 2/3 {d a' a,} \times 2/3 {d a' )a,} |

\times 2/3 {e'( a a,} \times 2/3 {cis a' a,} |
\times 2/3 {cis a' a,} \times 2/3 {cis a' )a,} |

\times 2/3 {d( a' a,} \times 2/3 {d a' )fis'} |
\times 2/3 {g,( d' h'} \times 2/3 {d,, a' fis'} |

\times 2/3 {g, d' )h'}
\clef treble;
\times 2/3 {g( d' h'} |
\times 2/3 {g d' h'} [)d r16 h,] |

[e8 r16 gis,] [cis8 r16 e,] |
fis8 r r8.
\clef bass;
<ais,16 e'> |

[<h8 d> r16 <gis h>] [a8 r16 a,] |
\times 2/3 {a8( d d,} \times 2/3 {a' d )d,} |

\repeat volta 2
{
	\times 2/3 {a'8( d d,} \times 2/3 {a' d )d,} |
	\times 2/3 {a'8( d d,} \times 2/3 {a' d )d,} |

	\times 2/3 {d( g g,} \times 2/3 {d' g )g,} |
	\times 2/3 {g'( c c,} \times 2/3 {g' c )c,} |

	\times 2/3 {d'( g d,} \times 2/3 {d' g )d,} |
	\times 2/3 {d'( d, d''} \times 2/3 {d, d' )d,} |

	\clef treble;
	<
		\context Voice=va
		{
			\stemdown
			g4 b |
			g b |

			a c |
			a c |

			g s |
			g ges |

			s2*3 |
			b,4 des |
		}

		\context Voice=vb
		{
			\stemup
			\times 2/3 {g8( g' d} \times 2/3 {b g' d} |
			\times 2/3 {g,8 g' d} \times 2/3 {b g' )d} |

			\times 2/3 {a( g' es} \times 2/3 {c g' es} |
			\times 2/3 {a, g' es} \times 2/3 {c a' )g} |

			\times 2/3 {g,( e'! cis!} \times 2/3 {b e cis} |
			\times 2/3 {g e'! cis!} \times 2/3 {ges e' )b} |

			\clef bass;
			\times 2/3 {f( d' b} \times 2/3 {f d' b} |
			\times 2/3 {f c' a} \times 2/3 {f c' )a} |

			\times 2/3 {b, b' f} \times 2/3 {b, b' f} |
			\times 2/3 {b,( des' f,} \times 2/3 {des des' )f,} |
		}
	>

	\times 2/3 {b8( des' f,} \times 2/3 {des des' )f,} |
	\times 2/3 {c( es' a,!} \times 2/3 {es ges' ges,} |

	\times 2/3 {c, es' a,} \times 2/3 {es ges' )a,!} |
	\times 2/3 {b,( des' g,!} \times 2/3 {cis,! e'! ais,} |
}
\alternative
{{
	\times 2/3 {b, cis'! g!} \times 2/3 {a, a' )g,} |
	\times 2/3 {fis( a' fis} \times 2/3 {g, h' g} |

	\times 2/3 {a, a' fis} \times 2/3 {a, g' )e} |
}
{
	\times 2/3 {ais, cis' g} \times 2/3 {ais, cis' fis,} |
	\times 2/3 {h, h' fis} \times 2/3 {h, d' h} |

	\times 2/3 {cis, cis' a} \times 2/3 {cis, h' gis} |
}}

\bar "||";
\key fis \minor;

<fis,8 cis' a'> r 
\clef treble;
<
	\context Voice=va
	{
		\stemdown
		fis''4 ~ |
		fis2 |

		fis2 |
	}

	\context Voice=vb
	{
		\stemup
		a4 |
		h gis8( )d'! |

		cis4( )fis, |
	}
>

\clef bass;
fis,,2 |

<fis,4. fis'> r8 |
<cis'8-- cis'> r <fis,-- fis'> r |

<h-- h'> r <e,-- e'> r |
<cis4.-- cis'> r8 |

<fis4.-- fis'> r8 |
<e-- e'> r <a-- a'> r |

<h-- h'> r <cis,-- cis'> r |
<fis2 fis'> ~ |

<fis fis'> |
<fis fis'> ~ |
<fis fis'> |

\bar "||";

\repeat volta 2
{
	fis'8 r e r |
	dis r e r |

	<a, a'> r <h h'> r |
	e4. r8 |

	e8 r d r |
	cis r d r |

	g r <eis, eis'> <fis fis'> |
	<fis8. fis'> r16 e'!8 r |

	dis r d r |
	h r ais r |

	a! r a r |
	g2 |

	fis8 r fis8 r |
	e r a r |

	h r cis r |
	fis,32( fis' fis, fis' fis, fis' fis, )fis'
	fis,( fis' fis, fis' fis, fis' fis, )fis' |
	 
	fis,32( fis' fis, fis' fis, fis' fis, )fis'
	fis,( fis' fis, fis' fis, fis' fis, )fis' |
}
\alternative
{{
	fis,32( fis' fis, fis' fis, fis' fis, )fis'
	fis,( fis' fis, fis' fis, fis' fis, )fis' |
	fis,( fis' fis, fis' fis, fis' fis, fis' )fis,8 r |
}
{
%FIXME
	<fis4 fis'> <d' d'> ~ |
	<d8 d'> <a a'> <h8. h'> <fis16 fis'> |
}}

fis32 fis' fis, fis' fis, fis' fis, fis'
fis, fis' fis, fis' fis, fis' fis, fis' |
fis, fis' fis, fis' fis, fis' fis, fis'
fis, fis' fis, fis' fis, fis' fis, fis' |

\bar "||";
\time 2/8;

fis16 r r8 |
[h16 r e,] r |

[h' r e] r |
[d! r cis] r |

h r r8 |
[e16 r a,] r |

[e' r a] r |
[e r d] r |

[<c, c'> r <c c'>] r |
[<c c'> r <c c'>] r |

[<c c'> r <c c'>] r |
[<c c'> r <c c'>] r |

[<c'16 c'> r32 g'( <)c,16 c'> r32 g'(] |
[<)c,16 c'> r32 g'( <)c,16 c'> r32 g'] |

[<fis,!16 fis'!> r32 cis'!( <)fis,16 fis'> r32 cis'(] |
[<)fis,16 fis'> r32 cis'( <)fis,16-. fis'>] r |

\bar "||";

<h, h'> r r8 |
[<e'16 h' e> r <a c e>] r |

[<e h' e> r <a c e>] r |
[<g h e> r <fis a>] r |

<e, e'> r r8 |
\clef treble;
[<a'16 e' a> r <d f a>] r |

[<a e' a> r <d f a>] r |
<a e' a> r <g g'> <c g'> |

\clef bass;
<f,, f'> r \clef treble; [c''' r32 f,] |
<c4 c'> |

\clef bass;
<f,,16 f'> r \clef treble; [c''' r32 f,] |
<c4 c'> |

[c'16.-> a32-. f16-.] r |
[c'16. a32-. f16-.] r |

[des'16. as32 f16] r |
[des'16. as32 f16] r |

\clef bass;
<fis,,,!4 fis'!>
[<h!8-. h'!> <e!-. e'!>] |

[<h-. h'> <e-. e'>] |
[<d-. d'> <cis-. cis'>] |

<fis,4 fis'> |
[<h8 h'> <e e'>] |

[<h h'> <e e'>] |
[<d d'> <cis cis'>] |

[<fis,-. fis'> <fis'-. fis'>] |
[<cis-. cis'> <cis'-. cis'>] |

[<d,-. d'> <d'-. d'>] |
[<a,-. a'> <a'-. a'>] |

<gis16 dis' gis> r <gis gis'> r |
<gis dis' gis> r <gis gis'> r |

<cis, gis' cis> r <cis gis' cis> r |
<cis gis' cis> r <cis gis' cis> r |

[<cis cis'> r <fis, fis'>] r |
[<fis fis'> r <h h'>] r |

[<fis fis'> r <h h'>] r |
[<his his'> r <cis cis'>] r |

[<cis cis'> r <fis, fis'>] r |
[<fis fis'> r <h h'>] r |

[<fis fis'> r <h h'>] r |
[<his his'> r <cis cis'>] r |

[<cis cis'> r <fis, fis'>] r |
<h h'> r r8 |

<h''4 d> |
<c es> |

<
	\context Voice=va
	{
		\stemdown
		c,4( |
		%FIXME
		)cis! ~ |

		cis ~ |
		cis |
	}

	\context Voice=vb
	{	
		\stemup
		a'!4 ~ |
		a ~ |

		a( |
		[)gis8.( )h16] |
	}
>

\bar "||";
\time 2/4;

%FIXME
r8 \times 2/3 {cis'16 a fis} r8 \times 2/3 {cis'16 a fis} |
r8 \times 2/3 {cis'16 gis eis} r8 \times 2/3 {cis'16 a fis} |

r8 \times 2/3 {h16 fis dis} r8 \times 2/3 {h'16 gis e} |
r8 \times 2/3 {cis'16 gis eis} r8 \times 2/3 {cis'16 gis eis} |

r8 \times 2/3 {cis'16 a fis} r8 \times 2/3 {cis'16 a fis} |
r8 \times 2/3 {e'16 h gis} r8 \times 2/3 {e'16 cis a} |

r8 \times 2/3 {d16 h g} r8 \times 2/3 {h16 gis cis,} |
r8 \times 2/3 {cis'16 a fis} r8 \times 2/3 {cis'16 a fis} |

s2*9 |

r8 \times 2/3 {h16 gis d} r8 \times 2/3 {ais'16 fis ais,} |
r8 \times 2/3 {c'16 fis, a,!} r8 \times 2/3 {c'16 e, a,} |

r8 \times 2/3 {c'16 fis, a,} r8 \times 2/3 {c'16 fis, a,} |
r8 \times 2/3 {cis'!16 fis, a,} r8 \times 2/3 {h'16 fis h,} |

r8 \times 2/3 {c'16 a c,} r8 \times 2/3 {c'16 fis, c} |
r8 \times 2/3 {cis'!16 a cis,!} r8 \times 2/3 {h'16 gis cis,} |

r8 \times 2/3 {cis'16 a fis} r8 \times 2/3 {cis'16 a fis} |
r8 \times 2/3 {dis'16 h fis} r8 \times 2/3 {eis'16 cis fis,} |

r8 \times 2/3 {fis'16 cis fis,} r8
\clef treble;
\times 2/3 {d''16 a d,} |
\times 2/3 {<d( d'> a' <a, cis'>} )a'8 h,8( \times 2/3 {h'16 fis )h,} |

%FIXME
his8( \times 2/3 {[his'16 fis )his,]} cis8( \times 2/3 {cis'16 a )fis} |
cis8( \times 2/3 {[h'16 gis )cis,]} r8
\clef bass;
\times 2/3 {h16( gis )cis,} |

\bar "||";
\key fis \major;

\times 2/3 {fis,8( cis' cis,} \times 2/3 {fis cis' )cis,} |
\times 2/3 {fis( cis' cis,} \times 2/3 {fis cis' )cis,} |

\times 2/3 {eis( cis' cis,} \times 2/3 {eis cis' )cis,} |
\times 2/3 {gis'( cis cis,} \times 2/3 {eis cis' )cis,} |

\times 2/3 {fis( cis' cis,} \times 2/3 {gis' cis )cis,} |
\times 2/3 {fis( cis' cis,} \times 2/3 {gis' cis )cis,} |

\times 2/3 {fis( cis' cis,} \times 2/3 {dis gis )gis,} |
\times 2/3 {cis'( )cis,4 ~} cis4 |

\times 2/3 {fis8( cis' cis,} \times 2/3 {fis cis' )cis,} |
\times 2/3 {fis( cis' cis,} \times 2/3 {fis cis' )cis,} |

\times 2/3 {gis'( cis cis,} \times 2/3 {eis cis' )cis,} |
\times 2/3 {eis( cis' cis,} \times 2/3 {eis cis' )cis,} |

\times 2/3 {fis( cis' )cis,} \times 2/3 {fis( cis' )ais'} |
\times 2/3 {h,( fis' )dis'} \times 2/3 {fis,,( cis' )ais'} |
\times 2/3 {h,( fis' )dis'} \clef treble;  \times 2/3 {h fis' dis'} |

\times 2/3 {h fis' dis'} fis16 r r [<dis,-. ais'> |
<gis-. h>] r r [<his,-. fisis'> <eis!-. gis>] r r [<gis,-. dis'> |

<ais-. cis>] r8. r <cisis,16 gis'> |
[<dis8 fis> r16 <his dis>] cis8 r16 \clef bass; cis,16 |

\times 2/3 {cis8( fis fis,} \times 2/3 {cis' fis )fis,} |

\repeat volta 2
{
	\times 2/3 {cis'8( fis fis,} \times 2/3 {cis' fis )fis,} |
	\times 2/3 {cis'( fis fis,} \times 2/3 {cis' fis )fis,} |

	\times 2/3 {fis( h h,} \times 2/3 {fis' h )h,} |
	\times 2/3 {h'( e )e,} \times 2/3 {h'( e )e,} |

	\times 2/3 {fis'( h fis,} \times 2/3 {fis' h )fis,} |
	\times 2/3 {fis' fis, fis''} \times 2/3 {fis, fis' fis,} |

	<
		\context Voice=va
		{
			s2*2 |

			\stemdown
			cis4 e |
			s2*3 |
			a,4 a |
			a a |
		}

		\context Voice=vb
		{
			\stemup
			\times 2/3 {h8( h' fis} \times 2/3 {d h' fis} |
			\times 2/3 {h, h' fis} \times 2/3 {d h' fis} |

			\times 2/3 {cis h' g} \times 2/3 {e h' g} |
			\times 2/3 {cis, h' g} \times 2/3 {e h' )g} |

			\times 2/3 {h,( gis'! )eis!} \times 2/3 {d( gis )eis} |
			\times 2/3 {h( gis' f} \times 2/3 {b, gis' )d} |

			\times 2/3 {a( fis' d} \times 2/3 {a fis' )d} |
			\times 2/3 {a( e' cis} \times 2/3 {a e' )cis} |
		}
	>
	\times 2/3 {d( d' a} \times 2/3 {d, d' )a} |

	\times 2/3 {d,( f' a,} \times 2/3 {f f' )a,} |
	\times 2/3 {d,( f' a,} \times 2/3 {f f' )a,} |

	\times 2/3 {e( g' cis,} \times 2/3 {g b' e,} |
	\times 2/3 {e, g' cis,} \times 2/3 {g b' )e,} |

	\times 2/3 {d, f' h,} \times 2/3 {f as' d,} |
	\times 2/3 {d,( f' h,!} \times 2/3 {cis,! cis'! )h,!} |
}
\alternative
{{
	\times 2/3 {ais!( cis'! ais} \times 2/3 {h, dis'! fis,} |
	\times 2/3 {cis cis' ais} \times 2/3 {cis, h' )gis} |
}
{
	%FIXME
	\times 2/3 {ais,!( e'' )g,} \times 2/3 {h,( d' )fis,} |
	\times 2/3 {cis( cis' a} \times 2/3 {cis, h' )gis} |
}}

\bar "||";
\key fis \minor;

<fis,8 cis' a'> r \clef treble; <fis''4 a> |
<
	\context Voice=va
	{
		\stemdown
		fis2 ~ |
		fis ~ |
		fis |
	}

	\context Voice=vb
	{
		\stemup
		h4 gis8( d'! |
		)cis4( )fis, ~ |
		fis2 |
	}
>

fis4( cis' ~ |
[cis8 h a )cis] |

h( fis16 a )gis4-\prall ~ |
gis8 cis4 h8 |

a8.( h16 cis8.-. )d16-. |
e4-\trill a16( e cis )a |

g8( d'4 )cis8 |
cis8.( \times 2/3 {a32 cis a} )fis4 ~ |

fis c' |
h4..( cis!32 dis |

e4 )dis |
e8.( \times 2/3 {h32 e h} )e,4 ~ |

e b' |
a4..( h!32 cis |

)d4. cis8 |
fis8.( \times 2/3 {cis32 fis cis} )fis,4 ~ |

fis8.( \times 2/3 {fis32 h fis} )h,4 ~ |
h8( d fis cis16 )cis' |

[c8( fis, c' )e,] |
h'8.( \times 2/3 {f32 h f} )h,4 ~ |

h h' |
e8.( \times 2/3 {h32 e h} cis8 )a' |

fis( e16 d ~ d cis gis )cis |
cis8.( \times 2/3 {a32 cis a} )fis4 |

\clef bass;
fis,8-. <cis'-. a'> e,-. <c'-. a'> |
dis,-. <h'-. fis'> e,-. <h'-. g'> |

a,-. <a'-. e'> h,-. <a'-. dis> |
e-. <g-. e'> e-. <h'-. g'> |

e, <h' g'> d, <b' g'> |
cis, <a' e'> d, <a' fis'> |

g,-. <h' d> eis,,-. <h'' d> |
fis,-. <ais'-. cis> fis-. <e!-. ais! fis'> |

dis-. <h'-. fis' a!> d,-. <h' a'> |
h,-. <gis'-. d'> ais,-. <fis'-. cis'> |

a,!-. <fis'-. c'> a,-. <e'-. c'> |
a,-. <dis-. c'> a-. <dis-. c'> |

a-. <fis'-. cis'!> h,-. <fis'-. d'> |
his, <a'! dis> his, <a' dis> |

cis, <a' fis'> cis, <h' eis> |
fis, <a' fis'> r4 |

fis,8 <a' dis> r <gis eis'> |
fis, <cis'4 a'> <cis8 a'> |

fis, <fis' a> r <cis gis'> |
<fis,4. fis'> r8 |

\grace fis8 cis''8.( a16 )fis4 |
R2 |

\grace fis,,8 cis''8.( a16 )fis4 |
cis''( a |

fis d |
cis a|

fis d|
cis )a |

[fis8 r16 a] fis4 |
r8. a16 fis4 |

r8. a16 fis4 ~ |
<fis2-\fermata cis'' fis a> |

\bar "|.";
}
