$va_notes = \notes \relative cis {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.midiInstrument = "viola"

\clef alto;
\key fis \minor;
\time 2/4;

\partial 8;

r8 |

R2*3 |
r4 r8 cis( \p |

fis8. )gis16 a--( a-- gis-- )fis-- |
eis4--( )fis-- |

dis-- e!-- |
eis r |

fis8.( \p )gis16 a--( a-- gis-- )fis-- |
gis8.( fis16 )e4 |

d!8( fis eis4 |
)fis \pp r |

R2*2

r4 r8 cis8( \p |

\bar "||";

\repeat volta 2 
{
	fis8. )gis16 a--( a-- g-- )fis-- |
	a4( g8 )fis |

	e( c' h8. )fis16 |
	g4 r8 e \p |

	e8. fis16 g--( g-- fis-- )e-- |
	g4( fis8 )e |

	d8( h'4 )ais8 |
	cis2 |

	a!4( \pp )fis |
	gis!( )fis |

	fis( e |
	)dis2 |

	fis |
	dis \f |

	fis4( eis \pp |
	)fis4. r8 |

	R2 |
}
\alternative
{{
	R2 |
	%FIXME r4 r8 cis8( \p |
	r4 r8 cis8 \p |
}
{
	R2 |
}}

R2*3 |

%FIXME
r4 a' \p ~ |
a a ~ |

a ~ a ~ |
a ~ a |

\bar "||";
\key d \major;

\property Staff.midiInstrument = "pizzicato strings"

d16 \pp h a r d h a r |
d h a r d h a r |

cis h a r cis h a r |
cis a g! r cis a g r |

d' a fis r h a g r |
d' a fis r h a g r |

d' a fis r d' \mf h gis r |
a' a, a r a' a, a r |

d \pp h a r d h a r |
d h a r d h a r |

cis h a r e' a, g r |
e' a, g r cis a g r |

d' a d, r d' a d, r |
d' g, d r d' a d, r |

d' g, d r g' d g, r |
h' d, g, r r8.
\property Staff.midiInstrument = "viola"
fis''16 \p |

[e8 r16 dis] [cis8 r16 h] |
a!8 r r8. e16 \pp |

[d8-. d-. d-. g,!-.] |
fis2 |

\repeat volta 2 
{
	\property Staff.midiInstrument = "pizzicato strings"

	a16 \pp fis d r a' fis d r |
	a' fis d r a' fis d r |

	b' g d r b' g d r |
	a' g c, r c' g c, r |

	b' \mf g d r b' g d r |
	c' a d, r c' a d, r |

	g r
	\property Staff.midiInstrument = "viola"
	cis!-.( \pp )d-. r8 a'16-.( )b-. |
	r8 cis,!16-.( )d-. r8 a'16-.( )b-. |

	r8 d,16-.( )es-. r8 d16-.( )es-. |
	r8 d16-.( )es-. r8 d16-.( )es-. |

	r8 dis16-.( )e!-. r8 dis16-.( )e-. |
	r8 dis16-.( )e-. r8 c16-.( )cis-. |

	r8 cis!16-.( )d-. r8 cis16-.( )d-. |
	r8 h!16-.( )c-. r8 es16-.( )d-. |

	r8 cis!16-.( \p )d-. r8 cis16-.( )d-. |
	r8 c16-.( \pp )des-. r8 c16-.( )des-. |

	r8 c16-.( )des-. r8 c16-.( )des-. |
	r8 d!16-.( )es-. r8 h!16-.( )c-. |

	r8 d16-.( )es-. r8 h!16-.( )c-. |
	r8 cis!16-.( )cis-. r8 e!16-.( )e-. |
}
\alternative
{{
	r8 cis16-.( )cis-. r8 cis16-.( )cis-. |
	r8 d16-.( \mf )d-. r8 cis16-.( )d-. |
	
	r8 cis16-.( )d-. r8 dis16-.( \p )e-. |
}
{
	r8 cis16-.( )cis-. r8 cis16-.( )cis-. |
	r8 h16-.( )h-. r8 cis16-.( )h-. |

	r8 a16-.( )a-. r8 gis16-.( )gis-. |
}}

\bar "||";
\key fis \minor;

fis8 r r4  |
fis'8.->( \f \times 2/3 {dis32 fis dis} )h4 |

\times 2/3 {a8( h cis} \times 2/3 {d! cis )h} |
cis8.( \p a16 )fis4 |

cis'32->( \fp his cis his cis his cis his )cis16 r8. |
cis32->( his cis his cis his cis his )cis16 r8. |

h!32->( ais h ais h ais h ais )h16 r8. |
cis32->( his cis his cis his cis his )cis16 r8. |

cis32->( his cis his cis his cis his )cis16 r8. |
e,32( dis e dis e dis e dis )e16 r8. |

h'32( ais h ais h ais h ais )h8 r |
cis'8.( \p \times 2/3 {a32 cis a} )fis4 |

\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |
cis8.( \pp a16 )fis4 |
cis8.( a16 )fis4 |

\bar "||";

\repeat volta 2
{
	fis32->( \pp eis fis eis fis eis fis eis )fis16 r8. |
	h32->( ais h ais h ais h ais )h16 r8. |

	a!32( gis! a gis a gis a g )fis16 r8. |
	e32( dis e dis e dis e dis )e16 r8. |

	e32( dis e dis e dis e dis )e16 r8. |
	a32( gis! a gis a gis a gis )a16 r8. |

	h32( ais h ais h ais h ais )h16 r8. |
	fis32( eis fis eis fis eis fis eis )fis16 r8. |

	h2 |
	gis4( cis8 )cis, |

	fis4( )e |
	d!2 |

	dis4( a'8 h16 )a |
	h4( ~ \times 2/3 {h8 a )g} |

	fis8( )h gis!( cis16 )cis' |
	cis8.( \f \times 2/3 {a32 cis )a} fis4 ~ |

	\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |
}
\alternative
{{
	\grace a8 cis8.( \f a16 )fis4 |
	cis8.( \p a16 )fis4 |
}
{
	%FIXME
	cis''8.( \f a16 )d4 ~ |
	d8 cis--( fis,8.-- )a16-- |
}}

a2 \fz |
r4 r8 cis,( \p

\bar "||";
\time 2/8;

[)cis'16 \sf r32 ais-. fis8-> ~] |
\times 2/3 {fis16 gis! \p a!} \times 2/3 {h a g} |

\times 2/3 {fis g \p a} \times 2/3 {h a g} |
\times 2/3 {fis g fis} \times 2/3 {e fis e} |

dis16 r r8 |
[h'16 \sf r32 g e8 ~] |

e4 \p ~ |
[e8 a,16 h] |

c \mf r [g'-> r32 e-.] |
[f8( d16 g] |

)e r [g r32 e-.] |
[f8( d16 g] |

)e \f r [c' r32 g] |
c,16 r [c' r32 g] |

fis!16 \ff r [fis r32 cis!] |
fis,16 r [fis' r32 fis,] |

\bar "||";

h16 \f r r8 |
[h'16 \fp r32 g e8 ~ ] |

e4 ~ |
[e8 cis!16( dis] |

)e \f r r8 |
e16 \p r f r |

e r f r |
e r g c, |

[f16 \mf r32 f f16 r32 f] |
[f16 r32 f f16 r32 f] |
[f16 r32 f f16 r32 f] |
[f16 r32 f f16 r32 f] |

f16 r a16.-> \f f32 |
a,16 r a'16.-> f32 |

des16 r as'16.-> f32 |
des16 r as'16. f32 |

ges16 [<ais,-. \ff fis'!> <ais-. fis'> <ais-. fis'>] |
<{
	[h h h h] |
	[h h h h] |

	[h h h h] |
	[ais ais ais ais] |

	[h h h h] |
	[h h h h] |

	[h h h h] |
}
{
	fis' d!-. e g-. |
	fis-. d-. e-. g-. |

	fis-. fis-. gis!-. eis-. |
	fis-. fis-. fis-. fis-. |

	fis d e g! |
	fis d e g |

	fis fis gis! eis |
}>

[<ais-> fis'> fis' ais-> ais] |
[gis!-> gis eis-> eis] |

[d!-> d fis fis] |
[e!-> e cis cis] |

gis'-^ dis gis dis |
gis-^ dis gis dis |

cis-^ gis cis gis |
cis-^ gis cis gis |

[cis16. \ff ais32 fis8] |
\times 2/3 {fis16 gis! ais} \times 2/3 {h a g} |

\times 2/3 {fis16 gis! ais} \times 2/3 {h ais h} |
\times 2/3 {his aisis his} cis8 |

[cis16. ais32 fis8] |
\times 2/3 {fis16 gis! ais} \times 2/3 {h a g} |

\times 2/3 {fis16 gis! ais} \times 2/3 {h ais h} |
\times 2/3 {his aisis his} cis8 |

[cis16. ais32 fis8] |
<h16 d> r r8 |

R4*4 |

[a'16.( \mf fis32 )cis8] |
h8.( )gis'16 |

\bar "||";
\time 2/4;

fis4( \p )cis' ~ |
[cis8 h( a )cis] |

h( fis16 )a gis4 ~ |
gis8 cis4( )h8 |

a8.( )h16 cis8( )d |
\clef treble;
e4-\trill \f a16( e cis )a |

g8( d'4 )cis8 |
cis4 \p r |

\clef alto;
fis,( )c' |
h4.( cis16 )dis |

e4( )dis |
e8.( \times 2/3 {h32 e h} )e,4 |

e( \pp )b' |
a4.( h!16 )cis |

d4.( )cis8 |
fis8.( \times 2/3 {cis32 fis cis} )fis,4 |

h8.( \p \times 2/3 {fis32 h fis} )h,4 |
h8( )d fis( cis16 )cis' |

[c8( )dis, c'( )e,] |
c'8.( \times 2/3 {dis,32 c' dis,} )c4 |

cis'8( )fis, fis'( e16 )d! |
\clef treble;
a'8.( \f \times 2/3 {dis,32 a' dis,} )a4 |

\times 2/3 {a8( gis )fis} h8.( gis32 )cis |
cis8.( \p \times 2/3 {a32 cis a} )fis4 ~ |

\times 2/3 {fis8( gis )a} \times 2/3 {h( a )gis} |
cis8.( )a16 d4 \sf ~ |

d8 cis fis,8.( )a16 |
a2 \sf ~ |

a4 gis |

\clef alto;

\bar "||";
\key fis \major;

\property Staff.midiInstrument = "pizzicato strings"
fis16 \pp dis cis r fis dis cis r |
fis dis cis r fis dis cis r |

eis dis cis r gis' cis, h r |
eis dis cis r gis' cis, h r |

fis' cis ais r dis cis h r |
fis' cis ais r dis cis h r |

fis' cis ais r fis' dis his r |
cis' \mf cis, cis r cis' cis, cis r |

fis16 \pp dis cis r fis dis cis r |
fis dis cis r fis dis cis r |

eis dis cis r gis' cis, h r |
gis' cis, h r eis cis h r |

fis' cis fis, r fis' cis fis, r |
fis' h, fis r fis' cis fis, r |

fis' h, fis r h' \f fis h, r |
dis' fis, h, r r8.
\property Staff.midiInstrument = "viola"
[ais'16-. |

gis-.] r r [fisis-. eis!-.] r r [dis-. |
cis'-.] r8. r8. gis16 \pp |

[fis8-. fis-. fis-. h,-.] |
ais2 |

\repeat volta 2
{
	\property Staff.midiInstrument = "pizzicato strings"
	cis16 \pp ais fis r cis' ais fis r |
	cis' ais fis r cis' ais fis r |

	d' h fis r d' h fis r |
	cis' h eis, r cis' h eis, r |

	d' \mf h fis r d' h fis r |
	e' cis fis, r e' cis fis, r |

	h r
	\property Staff.midiInstrument = "viola"
	eis!-.( \pp )fis-. r8 cis'16-.( )d-. |
	r8 eis,!16-.( \pp )fis-. r8 cis'16-.( )d-. |

	r8 fis,16-.( )g-. r8 fis16-.( )g-. |
	r8 fis16-.( )g-. r8 fis16-.( )g-. |

	r8 g16-.( )as-. r8 g16-.( )as-. |
	r8 g16-.( )as-. r8 e16-.( )eis-. |

	r8 eis!16-.( )fis-. r8 eis16-.( )fis-. |
	r8 dis!16-.( )e-. r8 g16-.( )fis-. |

	r8 eis!16-.( \p )fis-. r8 eis16-.( )fis-. |
	r8 e16-.( \pp )f-. r8 e16-.( )f-. |

	r8 e16-.( )f-. r8 e16-.( )f-. |
	r8 fis!16-.( )g-. r8 dis!16-.( )e-. |

	r8 fis16-.( )g-. r8 dis!16-.( )e-. |
	r8 eis!16-.( )eis-. r8 gis16-.( )gis-. |

	r8 eis!16-.( )eis-. r8 eis16-.( \mf )eis-. |
}
\alternative
{{
	r8 fis16-.( )fis-. r8 eis16-.( )fis-. |
	r8 eis16-.( )fis-. r8 fisis16-.( \p )gis-. |
}
{
	r8 dis16-.( )e-. r8 e16-.( )d-. |
	r8 d16-.( )cis-. r8 cis16-.( \p )h-. |
}}

\bar "||";
\key fis \minor;

fis8 \f r r4 |
fis'8.( \times 2/3 {dis32 fis dis} )h4 |

\times 2/3 {a8( h cis} \times 2/3 {d! cis h} |
cis8. \p a16 )fis4 |

fis8.( \pp )gis16 a--( a-- gis-- )fis-- |
eis4( )fis |

dis( e! |
)eis8. cis16 e( )d d( )cis |

fis8.( )gis16 a--( a-- gis-- )fis-- |
gis8.( )fis16 e4 |

[d8 g( fis eis] |
)fis2 \pp |

fis8.( )gis16 a( )g g( )fis |
a4( g8 )fis |

e( c' h8. )fis16 |
g4. r8 |

e8.( \pp )fis16 g--( g-- fis-- )e-- |
g4( fis8 )e |

d h'4( )ais8 |
cis4. r8 |

fis,8.( \p )gis16 a--( a-- gis-- )fis-- |
eis4( fis |

dis e! |
)eis2 \pp |

fis8.( gis16 a a gis )fis |
gis4 g8( fis16 )e |

d8( fis )eis4 |
fis4. \p r8 |

fis'4( \pp )c' |
h4..( cis!32 dis |

e4 )dis |
e8.( \times 2/3 {h32 e h} )e,4 |

e( )b' |
a4..( h!32 )cis |

d4.( )cis8 |
fis8.( \times 2/3 {cis32 fis cis} )fis,4 ~ |

fis8. \pp \times 2/3 {fis32( h fis} )h,4 ~ |
h8( d fis cis16 )cis' |

[c8( fis, c' )e,] |
c'8.( \times 2/3 {dis,32 c' dis,} )c4 |

cis'!8( fis, fis' e16 )d |
\clef treble;
a'8.( \mf \times 2/3 {dis,32 a' dis,} )a4 ~ |

\times 2/3 {a8( gis fis} h8. eis,32 )cis' |
\clef alto;
a2 \p |

h4( gis8 )d' |
cis8.( a16 )fis4 ~ |

\times 2/3 {fis8( gis a} \times 2/3 {h a )gis} |
a \pp r r4 |

r r8. fis16 \pp |
[a8 r16 d,] [cis8 r16 h] |

a4 r |
R2*2 |
cis2( \ppp |

)fis, |
cis ~ |

cis4 r |
cis r |

cis r |
cis2-\fermata |

\bar "|.";
}
