$vo2_notes = \notes \relative ais {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.midiInstrument = "violin"

\clef treble;
\key fis \minor;
\time 2/4;

\partial 8;

r8 |

R2*4 |

a4. \pp r8 |

gis r a r |
h4 gis |

gis r |
a4. \pp r8 |

h r a r |
h( a gis4 |

)a \pp r |
R2*3 |

\bar "||";

\repeat volta 2 
{
	cis8 \pp r c r |
	h r h r |

	c-. e-. dis-. r |
	h4 r |
	
	g8 r g r |
	a r a r |

	h r h ais |
	ais2 |

	h \pp |
	d4.( )cis8 |

	c2 ~ |
	c |

	cis!4( )dis |
	a2 \f |

	a4( h \pp |
	)a4. r8 |

	R2 |
}
\alternative
{{
	R2*2 |
}
{
	R2 |
}}
R2*3 |

r4 r8 h'( \p |
)a4 r8 g( |
fis8 )e r d( |
h4 )cis8 r |

\bar "||";
\key d \major;

r4 \times 2/3 {r8( \pp a' )a'} |
a2 ~ |

a4 ~ \times 2/3 {a8( a, )a'} |
a4( \times 2/3 {g8 fis )e} |

d4( ~ \times 2/3 {d8 h )cis} |
d4( ~ \times 2/3 {d8 h )cis} |

d4( )e \mf |
\times 2/3 {e4( )a,8} a4 \trill |

a16( \pp g fis )g a4~ |
\times 2/3 {a8( h cis} \times 2/3 {d e )fis} |

fis16( a g )dis e4 ~ |
\times 2/3 {e8( d! cis} \times 2/3 {h a )g} |

fis8.( )a16 d8.( )c16 |
ais8.( )h16 d8.( )c16 |

ais8.( )h16 h'4 \f ~ |
h r8. a!16 \p |

[g8 r16 fis] [e!8 r16 d!] |
cis8 r r8. g!16 \pp |

[fis8-. fis-. fis-. e-.] |
d2 |

\repeat volta 2 
{
	\property Staff.midiInstrument = "pizzicato strings"

	r8 a'16 \pp fis [d r a' fis] |
	[d r a' fis] [d r a' fis] |
	
	[d r b' g] [d r b' g] |
	[es r a g] [es r a g] |

	[d \mf r b' g] [d r b' g] |
	[d r a' g] [d r a' fis] |

	g r 

	\property Staff.midiInstrument = "violin"

	g-.( \pp )g-. r8 g16-.( )g-. |
	r8 g16-.( )g-. r8 g16-.( )g-. |

	r8 fis!16-.( )g-. r8 fis16-.( )g-. |
	r8 fis!16-.( )g-. r8 fis16-.( )g-. |

	r8 b16-.( )b-. r8 g16-.( )g-. |
	r8 b16-.( )b-. r8 es,16-.( )e-. |

	r8 f16-.( )f-. r8 f16-.( )f-. |
	r8 d16-.( )es-. r8 g16-.( )f-. |

	r8 e!16-.( \p )f-. r8 e16-.( )f-. |
	r8 e16-.( \pp )f-. r8 e16-.( )f-. |

	r8 e16-.( )f-. r8 e16-.( )f-. |
	r8 f16-.( )ges-. r8 ges!16-.( )ges-. |

	r8 f16-.( )ges-. r8 ges!16-.( )ges-. |
	r8 dis16-.( )e!-. r8 fis!16-.( )g!-. |
}
\alternative
{{
	r8 dis16-.( )e-.  r8 dis16-.( )e-. |
	r8 eis16-.( \mf )fis-.  r8 g16-.( )g-. |
	
	r8 eis16-.( )fis-. r8 fis16-.( \p )g-. |
}
{
	r8 dis16-.( )e-.  r8 e16-.( )e-. |
	r8 cis16-.( )d-.  r8 d16-.( )d-. |

	r8 cis16-.( )cis-.  r8 h16-.( )h-. |
}}

\bar "||";
\key fis \minor;

fis'2 \f ~ |
fis 8 r r4 |

R2*2 |

fis4( \pp )cis' ~ |
[cis8( h a )cis] |

h( fis16 a )gis4-\prall ~ |
gis8 cis4( )h8 |

a8. \p h16 cis8-.( )d-. |
e4-\trill a16( e cis )a |

g8( d'4 )cis8 |
cis2( \p |

dis4 eis |
)fis2 \pp ~ |

fis4.( )fis,8 | 

\bar "||";

\repeat volta 2
{
	fis4( c' |
	h4. cis!16 )dis |

	e4( dis |
	e8. \times 2/3 {h32 e h} )e,4 |

	e( \p b' |
	a4.. h!32 )cis |

	d4.( )cis8 |
	fis8.( \times 2/3 {cis32 fis cis} )fis,4 ~ |

	fis8. \times 2/3 {fis32( \pp h fis} )h,4 ~ |
	[h8 d( fis )cis] |

	c'( fis, c' )e, |
	h'8.( \times 2/3 {f32 h f} )h,4 |

	h'( cis!8. )dis16 |
	e4( )cis |

	[d!8( fis eis )cis] |
	cis2( \f |

	)h4( gis8 )d' |
}
\alternative
{{
	cis2 \fz ~ |
	cis8 r r4 |
}
{
	cis4( \f )fis ~ |
	fis8 e--( d8.-- )cis16-- |
}}

[cis8.( a16 fis8. )d16] |
[cis8.( \p a16 )fis'8] r |

\bar "||";
\time 2/8;

R4*4 |

%FIXME
\grace fis8 [fis'16 \sf r32 dis h8] ~ |
\times 2/3 {h16 \p cis d} \times 2/3 {e d! c} |

\times 2/3 {h c d} \times 2/3 {e d c}
\times 2/3 {h e g} \times 2/3 {f e d}

e \mf r [e-> r32 c-.] |
[a8( h] |

)c16 r [e r32 c] |
[a8( )h] |

[c16 \f r32 g c,16] r |
[c'16 r32 g c,16] r |

[fis'!16 \ff r32 cis! fis,16] r |
[fis'16 r32 cis fis,16] r |

\bar "||";

[fis'16 \fp r32 d! h8] ~ |
\times 2/3 {h16 \p cis! d} \times 2/3 {e d c}

\times 2/3 {h c d} \times 2/3 {e d c}
\times 2/3 {h c h} \times 2/3 {a h a}

<g16 \f h e> r r8 |
[e'16-> \fp r32 c-. a8->] ~ |

a4 ~ |
[a8 d,16 e] |

f r [c' \mf r32 a] |
[b8( g16 c] |

)a r [c r32 a] |
[b8( g16 c] |

)a r f'16.-> \f a,32 |
f16 r f'16.-> a,32 |

f16 r f'16.-> as,32 |
f16 r des'16.-> ces32 |

b16 r fis'16. \ff fis32 |
[d!16. fis32 g16. e32] |

[d16. fis32 g16. e32] |
[fis16. h,32 cis16. h32] |

ais16 r fis'16. fis32 |
[d!16. fis32 g16. e32] |

[d16. fis32 g16. e32] |
[fis16. h,32 cis16. h32] |

[ais8 cis16. fis32] |
[eis8 cis16. eis,32] |

[fis8 a!16. d!32] |
[cis8 a16. cis,32] |

<gis16 dis'> r <gis dis'>r |
<gis16 dis'> r <gis dis'>r |

<cis gis'> r <cis gis'> r |
<cis gis'> r <cis gis'> r |

r [gis''-\prall( \ff )fis fis-.] |
r [e!-\prall( )d! d-.] |

r [e-\prall( )d d-.] |
r [fis-\prall( )eis eis-.] |

r [gis-\prall( )fis fis-.] |
r [e-\prall( )d d-.] |

r [e-\prall( )d d-.] |
r [fis-\prall( )eis eis-.] |

r [gis!-\prall( )fis fis-.] |
<d, h' g'> r r8 |

R4*6 |

\bar "||";
\time 2/4;

r8
\property Staff.midiInstrument = "pizzicato strings"
<a \p fis'> r <a fis'> |
r <h gis'> r <a fis'> |

r <h fis'> r <h e> |
r <gis eis'> r <gis eis'> |

r <a fis'> r <a fis'> |
r <h gis'> r <cis e> |

r <h d!> r <h gis'!> |
r <a \p fis'> r <a fis'> |

r <a fis'> r <a fis'> |
r <h fis'> r <h g'> |

r <e a> r <h fis'> |
r <h g'> r <h \p g'> |

r <h \pp g'> r <b g'> |
r <a e'> r <a fis'> |

r <h g'> r <ais fis'> |
r <ais fis'> r <ais fis'> |

r <h \p fis'> r <h fis'> |
r <gis! d'> r <cis fis> |

r <c fis> r <c e> |
r <c dis> r <c dis> |

r <cis! fis> r <h d> |
r <a \sf dis> r <a dis> |

r <a fis'> r <gis eis'> |

\property Staff.midiInstrument = "violin"
<a2 \p fis'> |
h4( gis8 )cis |

a4( )a' \sf ~ |
a fis |

fis2 \sf |
<h, \p eis> |

\bar "||";
\key fis \major;

<ais8 \pp fis'> r \times 2/3 {r( cis' )cis'} |
cis2 ~ |

cis4 ~ \times 2/3 {cis8( dis )ais} |
h4( ~ \times 2/3 {h8 ais )gis} |

fis4( ~ \times 2/3 {fis8 dis )eis} |
fis4( ~ \times 2/3 {fis8 dis )eis} |

fis4( )gis |
\times 2/3 {gis4( \mf )cis,8-\trill ~} cis4 |

cis16( \pp h ais )h cis4 ~ |
\times 2/3 {cis8( dis eis} \times 2/3 {fis gis )ais} |

ais16( cis h )fisis gis4 ~ |
\times 2/3 {gis8( fis eis} \times 2/3 {dis cis )h} |

ais8.( )cis16 fis8.( )e16 |
cisis8.( )dis16 fis8.( )e16 |

cisis8.( )dis16 dis'4 \f ~ |
dis r8. [cis16-. \p |

h-.] r r [ais-. gis-.] r r [fis-. |
eis-.] r8. r8. h16 \pp |

[ais8-. ais-. ais-. eis-.] |
fis2 |

\repeat volta 2
{
	r8
	\property Staff.midiInstrument = "pizzicato strings"
	cis'16 \pp ais fis r cis' ais |
	fis r cis' ais fis r cis' ais |

	fis r d' h fis r d' h |
	g r cis h g r cis h |

	fis r d' \mf h fis r d' h |
	fis r cis' h fis r cis' ais |

	h r
	\property Staff.midiInstrument = "violin"
	h-.( \pp )h-. r8 h16-.( )h-. |
	r8 h16-.( )h-. r8 h16-.( )h-. |

	r8 ais!16-.( )h-. r8 ais16-.( )h-. |
	r8 ais!16-.( )h-. r8 ais16-.( )h-. |

	r8 d16-.( )d-. r8 h16-.( )h-. |
	r8 d16-.( )d-. r8 g,16-.( )gis-. |

	r8 a16-.( )a-. r8 a16-.( )a-. |
	r8 fis16-.( )g-. r8 h!16-.( )a-. |

	r8 gis!16-.( \p )a-. r8 gis16-.( )a-. |
	r8 gis16-.( \pp )a-. r8 gis16-.( )a-. |

	r8 gis16-.( )a-. r8 gis16-.( )a-. |
	r8 a16-.( )b-. r8 b16-.( )b-. |

	r8 a16-.( )b-. r8 b16-.( )b-. |
	r8 g16-.( )as-. r8 ais16-.( )h-. |

	r8 fisis16-.( )gis-. r8 fisis16-.( \mf )gis-. |
}
\alternative
{{
	r8 gisis16-.( )ais-. r8 h16-.( )h-. |
	r8 gisis16-.( )ais-. r8 ais16-.( \p )h-. |
}
{
	r8 fis16-.( )g-. r8 fis16-.( )fis-. |
	r8 fis16-.( )fis-. r8 eis!16-.( \p )eis-. |
}}

\bar "||";
\key fis \minor;

fis2 \f ~ |
fis8 r r4 |

R2*2 |

r8 cis \pp r cis |
r cis r cis |

r a r gis |
r gis r gis |

r a r a |
r e' r a, |

r h r h \pp |
r a r a |

r cis r c |
r h r h |

r <c e> r dis |
r g, r g |

r g r g |
r g r <a d> |

r d r cis |
r cis r cis |

r a \p r a |
r <gis d'> r <cis fis> |

r a r a |
r h r h |

r a r a |
r h r cis|

r <h d> r h |
r a \p r a |

fis'8.( \pp )gis16 a( a g-- )fis-- |
a4( g8 )fis |

e( c' h8. )fis16 |
g4.( )e8 |

e8.( fis16 g g fis-- )e-- |
g4( fis8 )e |

d( h'4 )ais8 |
\grace ais8 cis4.( )fis,8 |

fis8.( \pp gis16 a! a gis )fis |
eis4( fis |

dis )e! |
fis2 |

fis8.( gis16 a a gis )fis |
eis4( \mf )fis |

cis( \grace e!8 d8. )cis16 |
cis2( \p |

dis4 )eis |
fis( )a |

h( gis8 )d'! |
[cis8 r16 fis-. \pp] [a8-. r16 d,] |

cis4-- r8. d16 \pp |
[cis8 r16 fis,] [a8 r16 d,] |

fis4 r8. cis16( |

cis'2 \pp |
)fis, |

R2*3 |
a,4 \ppp r |

a r |
a r |

a2-\fermata |

\bar "|.";
}
